#splash_carousel .carousel {
	margin-bottom: 0px;
	margin-top: -80px;
	z-index: -1;
}
#splash_carousel .carousel .container {
	position: relative;
	z-index: 9;
}

#splash_carousel .carousel .item {
	height: 525px;
}

#splash_carousel .carousel img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	/*height: 500px;*/
}

#splash_carousel .carousel-caption {
	background-color: transparent;
	position: static;
	max-width: 750px;
	padding: 0 20px;
	margin: 0 auto;
	margin-top: 125px;
	text-align: center;
}

#splash_carousel .carousel-caption .btn {
	background: transparent;
	color: #fff;
	margin-top: 25px;
	font-size: 18px;
	border: 1px solid #FFF;
	padding: 6px 30px;
}